Subject: Re: [bug#45531] [PATCH] gnu: hdf5: Update to 1.12.0.

From: Vincent Legoll <[email-masked]>
Date: Tue, 5 Jan 2021 10:34:36 +0100

Hello,

On Wed, Dec 30, 2020 at 7:35 PM zimoun <[email-masked]> wrote:
> Please check that all the packages depending on hdf5-1.10 correctly
> build with 1.12.0, for example: freecad, libmedfile, etc.
>
> And also hdf5-parallel-openmpi which inherits from, so packages
> depending on that too.

Is this specific to that package or should I always rebuild all the
dependencies (& their dependencies) for each package update ?

-- 
Vincent Legoll